<div class="shipping-tab">
    <h2>
        <a href="/admin/shipping/">
            Doprava
        </a>
    </h2>
</div>
<div class="shipping-tab">
    <h2>
        <a href="/admin/shipping/payments/">
            Platby
        </a>
    </h2>
</div>
<div class="shipping-tab">
    <h2>
        <a href="/admin/shipping/rates/">
            Tarify
        </a>
    </h2>
</div>
<div class="shipping-tab">
    <h2>
        <a href="/admin/shipping/countries/">
            Země
        </a>
    </h2>
</div>
<div class="clr"></div>